
$FreeBSD: ports/devel/gide/files/patch-plugins::help::Makefile.in,v 1.1 2001/07/24 12:27:38 sobomax Exp $

--- plugins/help/Makefile.in	2001/07/24 10:42:10	1.1
+++ plugins/help/Makefile.in	2001/07/24 10:43:08
@@ -162,7 +162,7 @@
 
 DEFS = @DEFS@ -I. -I$(srcdir) -I../..
 LIBS = @LIBS@
-libgide_help_la_LDFLAGS = 
+libgide_help_la_LDFLAGS = -avoid-version
 libgide_help_la_DEPENDENCIES = 
 libgide_help_la_OBJECTS =  help-tool.lo help.lo
 COMPILE = $(CC) $(DEFS) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
